columnSuffix: null
contentColumnType: string
fieldGroup: 796ebb32-1bb6-458e-8c7c-c7e90fd28ea0 # Common
handle: contactLink
instructions: null
name: 'Contact Link'
searchable: false
settings:
  allowCustomText: true
  allowTarget: false
  autoNoReferrer: false
  customTextMaxLength: 0
  customTextRequired: false
  defaultLinkName: asset
  defaultText: ''
  enableAllLinkTypes: false
  enableAriaLabel: false
  enableElementCache: false
  enableTitle: false
  typeSettings:
    asset:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: false
      sources: '*'
    category:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: false
      sources: '*'
    custom:
      allowAliases: false
      disableValidation: false
      enabled: false
    email:
      allowAliases: false
      disableValidation: false
      enabled: true
    entry:
      allowCrossSiteLink: true
      allowCustomQuery: true
      enabled: true
      sources:
        - singles
    site:
      enabled: false
      sites: '*'
    tel:
      allowAliases: false
      disableValidation: false
      enabled: true
    url:
      allowAliases: false
      disableValidation: false
      enabled: true
    user:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: false
      sources: '*'
translationKeyFormat: null
translationMethod: none
type: lenz\linkfield\fields\LinkField
